@CHARSET "UTF-8";

html, body, ol,  p, 
h1, h2, h3, h4, h5, h6, 
form, a, img, a img {
	margin: 0;
	padding: 0;
	border: 0;
	
}

html {
	font-family: 'Helvetica W01 Light', Helvetica Light, Arial ;
	font-size: 13px;
	background: #bebebe;	
	line-height: 1.4em;
	color: #4f4f4f;    
}

body {
	width: 880px; 
	margin-left: auto;
	margin-right: auto;	
	background: #fff;	
	-moz-box-shadow: 0px 0px 15px #888;
	-webkit-box-shadow: 0px 0px 15px #888;
	box-shadow: 0px 0px 15px #888;
}


#slogan-container {
	position: absolute;
	top: 0px;
	left: 30px;
	top: 2px;
	width: 500px;
	height: 310px;
	display: table;
}
#slogan {
  font-size: 36px;
  font-style: normal;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.043em;
  word-spacing: 0em;
  line-height: 1.2;
	text-align: center;
 	display: table-cell;
 	vertical-align:middle;
	color: #828282;
}


p {
	margin: 0.25em 0em 1em 0em;
}
h1 {
	font-size: 24px;
	font-weight: normal;
	line-height: 1.25em;
	margin: 0em 0em 0.5em 0em;
}

h2 {
	font-size: 15px;
	font-weight: bold;

	margin: 0em 0em 0em 0em;
	padding-bottom:15px;
	padding-top:20px;
}

h4 {
	font-size: 15px;
	font-weight: bold;

	margin: 0em 0em 0em 0em;
	padding-bottom:15px;
	padding-top:5px;
}

.otsikko1 {
	font-size: 15px;
	font-weight: bold;
	line-height: 0em;
	margin: 0em 0em 0em 0em;
	padding-bottom:4px;
	padding-top:10px;
	}

.teksti1 {
	margin: 0em 0em 0em 0em;
	padding-bottom:15px;
	padding-top:0px;
	}
	
	
h3 {
	font-size: 15px;
	font-weight: bold;
	margin: 0em 0em 0em 0em;
	padding-bottom:20px;
}



a {
	color: #FF0080;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.linkki1:link {
	color: blue;
}
.linkki1:active {
	color: blue;
}
.linkki1:hover {
	color: blue;
	text-decoration:underline
}
.linkki1:visited {
	color: blue;
}

#header {
	position: relative;
	height: 122px;
	background: #fff url('img/tempo.png') no-repeat left center;
}

#main-content {
	margin-top: 25px;
	background: #fff;
}
#main-menu {
	position: absolute;
	right: -20px;
	bottom: 6px;
	color: #767676;
	font-size: 11px;
	width: 762px;
}

#main-menu a {
	color: #767676;
	text-decoration: none;
} 
#main-menu a:hover {
	color: #767676;
	text-decoration: underline;
}

#main-menu ul {
	list-style: none;
	margin: 0px 0px 0px 30px;
	padding: 0px;
}

#main-menu li {
	display: inline;
	padding: 0px 18px 2px 18px;
	border-left: 1px solid #aaa;
}

#main-menu li:first-child {
	border-left: 0px solid #fff;
}

#main-menu .selected {
	color: #767676;
}

#sub-menu ul {
	list-style: none;
	margin: 0px;
	padding: 10px 15px 20px 15px;
}
#sub-menu li {
	padding: 4px 0px;
}
#sub-menu li a {
	text-decoration: none;
	color: #767676;
	font-weight: bold;
}

#sub-menu .selected {
	color: #be1113;
	
	border-bottom: 1px solid #be1113;
}


#main-image {
	background: #fff url('img/lines.png') repeat-x;
	height: 315px;
	position: relative;
}

#main-image img {
	position: absolute;
	top: 3px;
	left: 0px;
}


#page-container { 
	width: 525px;
	float: left;
	padding-top: 55px;
	background: #fff;	
}

#left-sidebar {
	float: left;

	width: 225px;
	margin-right: 40px;
	padding-top: 20px;
	background: #fff;	
}

#paula {
	margin-bottom: 4px;
	margin-top: -40px;
	position: relative;
}

#paula a {
	display: block;
	position: absolute;
	bottom: 5px;
	left: 95px;
	color: #fff;
}

#contact {
	color: #fff;
	background: #b3b3b7;
	padding: 15px 15px 5px 15px;
	font-size: 12px;
}
#contact h2 {
	font-size: 14px;
	font-weight: bold;
}

#footer { 
	height: 200px;
}
#main-content #left-sidebar #sub-menu .menu li strong u {
	color: #FF8040;
}
#main-content #left-sidebar #sub-menu .menu li strong u {
	color: #BE1113;
}
